Subject: Re: [Gen-art] review of draft-ietf-emu-chbind
From: Sam Hartman <[email-masked]>
To: Francis Dupont <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 12 Apr 2012 10:36:06 -0400
List-Id: "GEN-ART: General Area Review Team" <gen-art.ietf.org>

Thanks for the review.
There are a number of very useful comments here and I'd like to have an
opportunity to submit a new draft to address them.
I think it would be fine to do that post-telechat  if there are no other
pre-telechat comments.
I'd also be fine to delay and do a pre-telechat update depending on what
Sean wants.
I won't be able to have any time to work on this until the week of April
23.